@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

* {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif
}

body {
    height: 100vh;
    background: 
        radial-gradient(circle at 10% 70%, rgba(255, 59, 59, 0.6), transparent 40%),
        radial-gradient(circle at 85% 20%, rgba(96, 11, 223, 0.6), transparent 40%),
        radial-gradient(circle at 90% 60%, rgba(255, 216, 77, 0.4), transparent 40%),
        linear-gradient(120deg, #0b0f1a, #111827);;
    display: flex;
    align-items: center;
    justify-content: center;
}

.relogio {
    display: flex;
    align-items: center;
    justify-content: space-around;
    height: 200px;
    width: 550px;
    background: transparent;
    border-radius: 3px;
    box-shadow: 0px 8px 10px rgba(0, 0, 0, .5);
}

.relogio div {
    height: 170px;
    width: 150px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #fff;
    background: rgba(5, 5, 5, .9);
    box-shadow: 5px 5px 15px  rgba(5, 5, 5, .7);
    border-radius: 7px;
    letter-spacing: 3px;
}

.relogio span {
    font-weight: bolder;
    font-size: 60px;
}

.relogio span.tempo{
    font-size: 10px;
}